Bug 5244 - broken requires
: broken requires
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mldonkey-client)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-09-25 03:27 by
Modified: 2005-07-13 15:46 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-09-25 03:27:42
отсутствует зависимость от пакета mldonkey-server:
$ mldonkey
/usr/bin/mldonkey: line 10: /usr/bin/mlnet: No such file or directory
------- Comment #1 From 2004-10-05 10:05:59 -------
fixed in mldonkey-2.6-alt0.3